<?php

require_once "config.php";
$id=$_POST['ids'];

$status=$_POST['status'];
//$payment_mode=$_POST['payment_mode'];



$sql="update pdc_details set status='".$status."'  where id='".$id."'";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}
echo mysqli_affected_rows($con);

?>